× Joomdle 1.0 Installation

Hikashop and J2Store - which version?

1 year 4 months ago
Adolfina Bory Palobo
Posts: 32
More
Topic Author
Hikashop and J2Store - which version? #1
Hello,

There are various versions of Hikashop and J2Store - which versions will work with Joomdle?

Hikashop has Free, Essential and Business versions

J2Store has similar but also a specific app for subscriptions.

What is JoomDLE minimal requirement with these two products. Seems like Hikashop Free might be enough.

Best wishes

Please Log in or Create an account to join the conversation.

1 year 4 months ago
Antonio Durán
Posts: 7131
More
Hikashop and J2Store - which version? #2
Hi.

Minimal requirement is free version for both.
It should work with all versions, as Joomdle integration just uses basic shop funcionality.
I have tested with all Hikashop versions, but J2Store I only used free version.
As for J2Store subscription: I have never looked into that, so that probably won't work right now.

Please Log in or Create an account to join the conversation.

1 year 4 months ago
Adolfina Bory Palobo
Posts: 32
More
Topic Author
Hikashop and J2Store - which version? #3
Great. 1 less plugin to buy. Thanks

Please Log in or Create an account to join the conversation.